Autore Topic: Pacman & CCR, ERRORI DI PACMAN-KEY  (Letto 473 volte)

Offline wisenheim

  • *
  • Post: 2
  • Reputazione: 0
    • Mostra profilo
Pacman & CCR, ERRORI DI PACMAN-KEY
« il: 15 Maggio 2016 ore 02:42 »
Ciao a tutti, sono un Beginner su ChakraOS, lanciando il comando Pacman -Sy mi da errori di Pacman-key :
Codice: [Seleziona]
wisenheim]# pacman -Sy
errore: DEB_Arch_Extra: key "4B4E7A9523ACD201" is unknown
errore: key "4B4E7A9523ACD201" could not be looked up remotely
:: Sincronizzazione dei database in corso...
 lib32 è aggiornato
 core è aggiornato
 desktop è aggiornato
 gtk è aggiornato
errore: impossibile scaricare il pacchetto 'DEB_Arch_Extra.db' da mega.nz : Resolving timed out after 10520 milliseconds
errore: impossibile aggiornare DEB_Arch_Extra (si è verificato un errore della libreria di download)
errore: il database 'DEB_Arch_Extra' non è valido (il database non è valido oppure è corrotto (firma PGP))


any help !  ???
Grazie

Offline whoami

  • *
  • Post: 1562
  • Reputazione: 64
  • Quando c'era init i log arrivavano in orario!
    • Mostra profilo
Re:Pacman & CCR, ERRORI DI PACMAN-KEY
« Risposta #1 il: 15 Maggio 2016 ore 12:03 »
Puoi postare il tuo /etc/pacman.conf?
echo "VQF AHELME I BI CI WECPF"| tr "ETAOINSHRDLUBCFGJMQPVWZYXK" "A-Z"

Offline wisenheim

  • *
  • Post: 2
  • Reputazione: 0
    • Mostra profilo
Re:Pacman & CCR, ERRORI DI PACMAN-KEY
« Risposta #2 il: 15 Maggio 2016 ore 13:47 »
Ho risolto il problema disinstallando megasync.
ma il problema che rimane è che non mi installa megasync .. dice che va in conflitto con sni-qt !!!

Codice: [Seleziona]
megasync e sni-qt vanno in conflitto. Vuoi rimuovere sni-qt? [s/N]

Offline FranzMari

  • *
  • Post: 2810
  • Reputazione: 103
  • [Senior Packager]
    • Mostra profilo
    • IMHO blog
Re:Pacman & CCR, ERRORI DI PACMAN-KEY
« Risposta #3 il: 15 Maggio 2016 ore 20:28 »
Ho risolto il problema disinstallando megasync.

I repository di pacchetti per Arch non sono compatibili con Chakra, quindi meglio non usarli.

ma il problema che rimane è che non mi installa megasync .. dice che va in conflitto con sni-qt !!!
Codice: [Seleziona]
megasync e sni-qt vanno in conflitto. Vuoi rimuovere sni-qt? [s/N]

Leggendo i commenti sulla pagina CCR mi pare di capire che sni-qt servisse per visualizzare correttamente l'icona nella tray, ma che adesso non serva più.
Fossi in te, installerei megasync con
Codice: [Seleziona]
sudo pacman -Udd megasync(da lanciare nella cartella in cui si trova il pacchetto creato da makepkg, che dovrebbe essere /tmp/ccrbuild/megasync)
«Il valore dell'essere umano si determina nella misura in cui sia grande o piccola la sua capacità di contribuire al bene collettivo.» Jigorō Kanō

 

Template by Homey | Sito ufficiale | Disclaimer